* {
    margin: 0;
    padding: 0;
    color: #fff;
}

.container {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000036;
}

.slider {
    position: relative;
    display: flex;
    align-items: center;
}

button {
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 100px;
    background-color: transparent;
    border: 1px solid #fff;
    padding: 20px 30px;
    border-radius: 15px;
    outline: none;
    font-size: 3rem;
    transition: .5s background;

    &:hover {
        color: #000036;
        background-color: #fff;
    }

}

.images {
    position: relative;
    left: 550px;
    display: flex;
    gap: 50px;
    justify-content: center;
    align-items: center;
    margin: 0 40px;
    transition: 1s all;
}

img {
    width: 500px;
}

.btn-container-back {
    position: absolute;
    z-index: 10;
    left: -510px;
    width: 1060px;
    height: 120%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000036;
}

.btn-container-go {
    position: absolute;
    z-index: 10;
    right: -535px;
    width: 1100px;
    height: 120%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000036;
}

#back {
    position: absolute;
    right: 20px;
}

#go {
    position: absolute;
    left: 20px;
}